<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.884000778198</MDI>
      <MDI key="STATISTICS_MEAN">4.9419861405947</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.061000823975</MDI>
      <MDI key="STATISTICS_STDDEV">7.1005383364341</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
